* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    color: var(--color-text);
    background-color: var(--color-light);
    scroll-behavior: smooth;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, sans-serif;
}

body {
    overflow-x: hidden;
    margin: 0 auto;
}